## org.mortbay.cometd
Class AbstractBayeux.SubscribeHandler

    java.lang.Object
      org.mortbay.cometd.AbstractBayeux.Handler
          org.mortbay.cometd.AbstractBayeux.SubscribeHandler

Enclosing class:
  AbstractBayeux

    protected class AbstractBayeux.SubscribeHandler

extends AbstractBayeux.Handler

Constructor Summary
`protected` `AbstractBayeux.SubscribeHandler()`

Method Summary
`void` `handle(ClientImpl client, Transport transport, org.cometd.Message message)`

Methods inherited from class org.mortbay.cometd.AbstractBayeux.Handler
`isClientUnknown`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractBayeux.SubscribeHandler

    protected AbstractBayeux.SubscribeHandler()

Method Detail

### handle

    public void handle(ClientImpl client,
                       Transport transport,
                       org.cometd.Message message)
                throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.